Verwenden Sie die Sora 2 Remix-Video-API (POST /v1/videos//remix), um ein vorhandenes video_id mit neuen Prompts, Stil und Variationen über CometAPI zu transformieren.
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}Schließen Sie zuerst das Basis-Rendering ab
Senden Sie die Remix-Anfrage
video_id zusammen mit einem Prompt, der eine gezielte einzelne Änderung beschreibt.Remix abfragen und herunterladen
Bearer token authentication. Use your CometAPI key.
Completed source video id.
Describe the change you want to make to the existing video.
"Shift the color palette to teal, sand, and rust, with a warm backlight."
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}